[GTK] Make Tools/gtkdoc python3 compatible